Linked Questions

46
votes
7answers
422k views

How to install build-essential? [duplicate]

I am trying to install G++ compiler in Ubuntu 13.10. It told me I needed to install the build-essential package. I have tried the below code sudo apt-get update sudo apt-get install build-essential ...
46
votes
4answers
407k views

Unable to install files with apt-get: “unable to locate package” [duplicate]

I'm having issues with my ubuntu server version 12.04 installed on a HP550 laptop, when i try sudo apt-get install <programname>, e.g apache2 it will not work, saying E: Unable to locate package ...
27
votes
1answer
139k views

Unable to locate package php7.0 [duplicate]

I have "Ubuntu 14.04.2 LTS" OS and trying to install PHP7 using command: sudo apt-get install php-7.0 Getting error message: Reading package lists... Done Building dependency tree Reading state ...
9
votes
1answer
28k views

“Unable to locate package python-pip” When trying to install from fresh 18.04 install [duplicate]

I was following a tutorial online for python and it had me do this: akclark@enceladus:~$ pip install virtualenv But I got the following: Command 'pip' not found, but can be installed with: sudo ...
7
votes
2answers
101k views

sudo apt-get install ubuntu-desktop, Error: unable to locate package [duplicate]

When I try sudo apt-get install ubuntu-desktop I get the error message: unable to locate package ubuntu-desktop. Where do I obtain the package? Or what am I doing wrong?
8
votes
1answer
59k views

installing openmpi on Ubuntu 14.04 [duplicate]

I am trying to instlal OpenMPI on my Ubuntu 14.04 LTS following this guide When I run the command sudo apt-get install -y autotools-dev g++ build-essential openmpi1.5-bin openmpi1.5-doc libopenmpi1.5-...
3
votes
2answers
32k views

Problem installing build-essential on 14.04.1 LTS [duplicate]

I'm trying to install VM Player on Ubuntu 14.04.1 LTS. I've seen threads for earlier versions of Ubuntu that say to install build-essential and linux headers first. It appears that linux headers is ...
1
vote
2answers
17k views

Why do I get “package not found” when trying to install jabref with apt-get? [duplicate]

I can find a particular application 'JabRef' at the ubuntu software centre. But whenever I type sudo apt-get install jabref in terminal, it says package not found. What's going wrong here? Do I have ...
13
votes
0answers
126k views

“Unable to locate package” errors for all software [duplicate]

My apt-get doesn't install any programs. I try to install programs with apt-get install but always it shows same error: unable to locate package. For example I try to install the xbmc media center; ...
0
votes
3answers
23k views

How to install gparted in ubuntu 16.04 [duplicate]

When I used the command following output is showing. $ sudo apt-get install gparted Reading package lists... Done Building dependency tree Reading state information... Done E: Unable to locate ...
4
votes
1answer
22k views

E: Unable to locate Ubuntu-restricted-extras [duplicate]

I have tried re-installing restricted extras but still cannot locate the file. Now, when I run sudo apt-get install ubuntu-restricted-extras I am getting this message E: Unable to locate package ...
3
votes
1answer
19k views

Can't install GNOME shell extensions? [duplicate]

New to Ubuntu. When I tried to get the GNOME user theme extension from the website, it would not load the button to install. So I tried the command in the terminal sudo apt-get install gnome-shell-...
1
vote
2answers
20k views

Installation error from terminal and ubuntu software center [duplicate]

I am trying to install sublime using terminal but it pop out error: Reading package lists... Done Building dependency tree Reading state information... Done E: Unable to locate package sublime ...
1
vote
2answers
19k views

Unable to locate VLC package in my repositories? [duplicate]

When I try to install VLC using apt-get, I get the following error: parameswaran@parameswaran-Compaq-Presario-CQ61-Notebook-PC:~$ sudo apt-get install vlc [sudo] password for parameswaran: Reading ...
2
votes
1answer
3k views

Package supervisor on Ubuntu 16.04 is missing [duplicate]

After reading that question I realise I need to install supervisor. sudo apt-get install supervisor tells me: E: Unable to locate package supervisor sudo apt-cache search supervisor gives nothing. ...

15 30 50 per page